Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2004/03/vulnerabilidad-en-acrobat-reader-5-1.html
Vulnerabilidad en Acrobat Reader 5.1